package com.zjrs.ggfw.sggfw.blo;

public interface RlzyscSjsbBLO {
   public void grJlxxSb(String OperType);

   public void grQzdjSb(String OperType);

   public void grQzyxSb(String OperType);

   public void dwZpxxSb(String OperType);

   public void zphxxSb(String OperType);

   public void xyUpdateOrDelGrJbxx(String OperType);

   public void xyUpdateOrDelDwJbxx(String OperType);
}
